Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
end_proc_data Struct Reference

## Data Fields
void(* | func )()
VALUE | data
struct end_proc_data * | next

## Detailed Description

Definition at line 50 of file eval_jump.c.

## Field Documentation

## ◆ data

VALUE end_proc_data::data

Definition at line 52 of file eval_jump.c.

## ◆ func

void(* end_proc_data::func) ()

Definition at line 51 of file eval_jump.c.

## ◆ next

struct end_proc_data* end_proc_data::next

Definition at line 53 of file eval_jump.c.

The documentation for this struct was generated from the following file:

- eval_jump.c